ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e5185821-7ebf-4bc0-a809-5626ca7b7b1a"
    Код: "000072332"
    UIDСценария: "22d19fc7-683f-472d-b19d-2d8595011f4c"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 (Массовые рассылки) Ответ на массовую рассылку"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "(Массовые рассылки) Ответ на массовую рассылку"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail /i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

